## mgrs 0.0.1

=== debian/changelog ===
mgrs (0.0.1-2) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 09 May 2015 22:33:27 +0200

mgrs (0.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Add watch file for upstream GitHub releases.
  * Update my email to @debian.org address.
  * Add patch to fix 'license' typo in README.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Mar 2015 01:08:51 +0100

mgrs (0.0~20131209-80d5465-1~exp2) experimental; urgency=medium

  * Add LGPL-2.1+ and OpenMap licenses.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Thu, 08 Jan 2015 17:11:50 +0100

mgrs (0.0~20131209-80d5465-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #774458)

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 03 Jan 2015 16:16:30 +0100
