=== debian/control ===
Source: mgrs
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               node-uglify
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/mgrs.git/
Vcs-Git: git://anonscm.debian.org/pkg-grass/mgrs.git
Homepage: https://github.com/proj4js/mgrs
XS-Testsuite: autopkgtest

Package: libjs-mgrs
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: Javascript for converting between WGS84 lat/lng and MGRS coordinates
 mgrs is a utility for converting between WGS84 lat/lng and MGRS coordinates,
 spunoff from proj4js.
 .
 It has 3 methods:
 .
  * forward, takes an array of [lon,lat] and optional accuracy and returns an
    mgrs string
  * inverse, takes an mgrs string and returns a bbox
  * toPoint, takes an mgrs string, returns an array of '[lon,lat]'
 .
 This package contains the mgrs.js javascript file.

Package: node-mgrs
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Utility for converting between WGS84 lat/lng and MGRS coordinates
 mgrs is a utility for converting between WGS84 lat/lng and MGRS coordinates,
 spunoff from proj4js.
 .
 It has 3 methods:
 .
  * forward, takes an array of [lon,lat] and optional accuracy and returns an
    mgrs string
  * inverse, takes an mgrs string and returns a bbox
  * toPoint, takes an mgrs string, returns an array of '[lon,lat]'
 .
 This package contains the mgrs module for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
