## mgrs 0.0.3

=== debian/changelog ===
mgrs (0.0.3-3) unstable; urgency=medium

  * Change section of libjs-mgrs to web.
  * Bump Standards-Version to 3.9.8, no changes.
  * Add lintian overrides for spelling-error-in-copyright false positive.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 23 Jan 2017 22:31:33 +0100

mgrs (0.0.3-2) unstable; urgency=medium

  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Mar 2016 13:42:07 +0100

mgrs (0.0.3-1) unstable; urgency=medium

  * Fix unrecognised option in watchfile.
  * New upstream release.
  * Drop patches, applied upstream.
  * Drop XS-Testsuite, obsolete since dpkg 1.17.11.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Aug 2015 09:54:43 +0200
