=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-buildinfo,
                nodejs,
                node-uglify
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/mgrs.git/
-Vcs-Git: git://anonscm.debian.org/pkg-grass/mgrs.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mgrs.git/
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mgrs.git
 Homepage: https://github.com/proj4js/mgrs
-XS-Testsuite: autopkgtest
 
 Package: libjs-mgrs
 Architecture: all
+Section: web
 Depends: ${misc:Depends}
 Recommends: javascript-common
 Description: Javascript for converting between WGS84 lat/lng and MGRS coordinates
@@ -48,4 +48,3 @@
  This package contains the mgrs module for Node.js.
  .
  Node.js is an event-based server-side JavaScript engine.
-
